




    body{
                    }
            body,
        .wrapper,
        .content,
        .full_width,
        .content .container,
				.overlapping_content .content > .container,
        .more_facts_holder,
        ul.mkd_pricing_list_holder.with_leaders .mkd_pricing_item_text,
        ul.mkd_pricing_list_holder.with_leaders .mkd_pricing_item_price{
        background-color:#f5f5f5;
        }
    




    .header_bottom,
	.fixed_top_header .bottom_header{
    background-color: rgba(255,255,255,1);
    }

    








    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }






	@media only screen and (min-width: 1000px){
		.header_bottom.header_full_width,
		.fixed_top_header .top_header > .left{
			padding-left: 0px;
		}
		header .header_inner_left{
			left: 0px;
		}
	}

	@media only screen and (min-width: 1000px){
		.header_bottom.header_full_width,
		.fixed_top_header .top_header > .right{
			padding-right: 0px;
		}
		.stick.compound:not(.sticky) .bottom_right,
		.stick.compound.sticky .bottom_right,
		.stick.compound .header_right_top,
		.side_menu .close_side_menu_holder{
			right: 0px;
		}
	}




















	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 30px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 250.5px;
}


	.header_top{
		height: 30px;
	}





















	
	



	
	.fixed_top_header.has_top .bottom_header{
		padding-top:  30px;
	}





    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner,
		.side_menu .close_side_menu_holder{
    height: 100px;
    }

            .content.content_top_margin{
        margin-top: 130px !important;
        }
        .content.content_top_margin_negative{
        margin-top: -130px !important;
        }
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }






    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }






        @media only screen and (min-width: 1000px){
			header.fixed_hiding .mkd_logo a,
			header.fixed_hiding .mkd_logo{
				max-height: 250px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 100px;
			}
        }




    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }

    nav.main_menu > ul > li > a,
    .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full,
    .side_menu_button_wrapper .side_menu_button a.sidearea_icon_bckg_full{
		line-height: 100px;
    }


    .fixed_top_header  nav.main_menu > ul > li > a{
		line-height: 30px;
    }
	.fixed_top_header .side_menu_button,
	.fixed_top_header .shopping_cart_inner,
	.fixed_top_header .header_bottom_right_widget_holder{
		height: 30px;
	}













    .drop_down .second{
    border-top: 0 !important;
    }






	













































    nav.main_menu > ul > li > a{
    
        }












    
    



















































    h1{
       color: #2786c8;         font-size: 30px;         font-style: normal;             text-transform: capitalize;     }
    h2{
        font-size: 20px;                     text-transform: capitalize;     }
    h2, h2 a{
    color: #2786c8;     }
    h3{
        font-size: 15px;                     text-transform: none;     }
    h3, h3 a{
    color: #2786c8;     }
    h4{
        font-size: 10px;                     text-transform: capitalize;     }
    h4, h4 a{
    color: #2786c8;     }
    h5{
                                }
    h5, h5 a{
    color: #2786c8;     }
    h6{
                                }
    h6, h6 a{
    color: #2786c8;     }





    a, p a{
    color: #2786c8;            text-decoration: underline;    }

    a:hover,
    p a:hover{
    color: #2786c8;        }

















	




























	
















	















	
	
	
	
	
	



















	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article{
	border-width: 1px	}













	
	





	
	
	
























































































































    #back_to_top > span{
    font-size: 14px;    }






	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}

































.mkd_team.below_image:not(.social_style_center) .mkd_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.mkd_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}



























































































































 



 


























 
 


















	
	
	





































    
  
    








































































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }












@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					




































	










												




















 
	
	

@media only screen and (min-width: 1000px) {

	.woocommerce.columns-2 ul.products.type4.article_no_space li.product,
	.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
	.woocommerce.columns-2 ul.products.type1.article_no_space li.product,
	.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-3 ul.products.type4.article_no_space li.product,
	.grid2 .woocommerce.columns-3 ul.products.type1.article_no_space li.product{
		width: 50%;
    	width: -moz-calc(50% + 1px);
    	width: -webkit-calc(50% + 1px);
    	width: -o-calc(50% + 1px);
    	width: calc(50% + 1px);
		margin: -0.5px !important;
	}
	
	.woocommerce.columns-3 ul.products.type4.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
	.woocommerce.columns-3 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.grid2 .woocommerce.columns-4 ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.grid2 .woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width: 33.33333%;
    	width: -moz-calc(33.33333% + 1px);
    	width: -webkit-calc(33.33333% + 1px);
    	width: -o-calc(33.33333% + 1px);
    	width: calc(33.33333% + 1px);
		margin: -0.5px !important;
	}
	
	.woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.woocommerce.columns-4 ul.products.type1.article_no_space li.product{
		width: 25%;
    	width: -moz-calc(25% + 1px);
    	width: -webkit-calc(25% + 1px);
    	width: -o-calc(25% + 1px);
    	width: calc(25% + 1px);
		margin: -0.5px !important;
	}
	.woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width:20%;
    	width: -moz-calc(20% + 1px);
    	width: -webkit-calc(20% + 1px);
    	width: -o-calc(20% + 1px);
    	width: calc(20% + 1px);
		margin: -0.5px !important;
	}
}

@media only screen and (min-width: 1250px) and (max-width: 1600px) {
	.vertical_menu_enabled .woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled.woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled.woocommerce.columns-4 ul.products.type4.article_no_space li.product{
		width: 33.33333%;
    	width: -moz-calc(33.33333% + 1px);
    	width: -webkit-calc(33.33333% + 1px);
    	width: -o-calc(33.33333% + 1px);
    	width: calc(33.33333% + 1px);
		margin: -0.5px !important;
	}
	
	.vertical_menu_enabled .grid2 .woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled .grid2 .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled.woocommerce.columns-5 .grid2 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled.woocommerce.columns-4 .grid2 ul.products.type4.article_no_space li.product{
		width: 50%;
    	width: -moz-calc(50% + 1px);
    	width: -webkit-calc(50% + 1px);
    	width: -o-calc(50% + 1px);
    	width: calc(50% + 1px);
		margin: -0.5px !important;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1250px) {
	.vertical_menu_enabled .woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled .woocommerce.columns-3 ul.products.type4.article_no_space li.product
	.vertical_menu_enabled.woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled.woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.vertical_menu_enabled.woocommerce.columns-3 ul.products.type4.article_no_space li.product{
		width: 50%;
    	width: -moz-calc(50% + 1px);
    	width: -webkit-calc(50% + 1px);
    	width: -o-calc(50% + 1px);
    	width: calc(50% + 1px);
		margin: -0.5px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 1000px) {
	
	.woocommerce ul.products.type4.article_no_space  li.product,
    .woocommerce-page ul.products.type4.article_no_space  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type4.article_no_space  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type4.article_no_space  li.product,
    .woocommerce.columns-2 ul.products.type4.article_no_space li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
    .woocommerce.columns-3 ul.products.type4.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
    .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
    .woocommerce-page .related.products ul.products.type4.article_no_space li.product,
    .woocommerce.columns-5 ul.products.type4.article_no_space li.product,	
	.woocommerce ul.products.type1.article_no_space  li.product,
    .woocommerce-page ul.products.type1.article_no_space  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type1.article_no_space  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type1.article_no_space  li.product,
    .woocommerce.columns-2 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
    .woocommerce.columns-3 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
    .woocommerce.columns-4 ul.products.type1.article_no_space li.product,
    .woocommerce-page .related.products ul.products.type1.article_no_space li.product,
    .woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width: 50%;
		width: -moz-calc(50% + 1px);
		width: -webkit-calc(50% + 1px);
		width: -o-calc(50% + 1px);
		width: calc(50% + 1px);
		margin: -0.5px !important;
	}
}
 






    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product{
    text-align: left;
    }
            .woocommerce .product_info_box .separator.medium,
        .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
        float:  left;
        }
    







    .woocommerce .product_info_box .separator_holder .separator.medium{
		border-style: solid    }

	 
			

























































.preload_background{
	background-image: url("https://www.cornenclosures.com.au/wp-content/themes/onyx/img/preload_pattern.png") !important;
}












	

















    



















